=== debian/control ===
Source: geotoad
Section: user/navigation
Priority: optional
Maintainer: Till Harbaum <till@harbaum.org>
Build-Depends: debhelper (>= 4), maemo-version-dev, sharutils
Standards-Version: 3.7.2

Package: geotoad
Architecture: all
Depends: ruby1.8, ${shlibs:Depends}, ${misc:Depends}
Recommends: gpsbabel
Description: geocaching query tool
 Geotoad is command line tool to help speed up the boring part of geocaching:
 choosing the cache and collecting the data. GeoToad lets you perform
 queries against the Geocaching website, and export the matching geocaches
 to numerous devices and over 20 file formats.
XB-Maemo-Display-Name: GeoToad
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwEAYAAAAHkiXEAAAABmJLR0T/////
 //8JWPfcAAAACXBIWXMAAAsTAAALEwEAmpwYAAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAykklEQVR42u26Z5hV1Zb++1thxwq7MlQVoaDIOecoQaIkFQQURCVJ
 EDAhKCASBBRQQaKCoAQFQbJkJIPkTEGRqqii8s577bXWvJ/aPvecPrf7f24/
 3V/+49N8Znzmeuf7jjHmmvB/7X/VpP+/E6TXrTiyfHqlOZ+1mPrGhLGLxyRF
 lP+5Zv+Ih4Ee/lkle7XT9n72CMcZazPvobzl2fsgkByYU9zMrRwecjr3ctae
 civ2rCxZf+zbiP/tD/G/bo3iGsU1iqNR6dKlS5cuTen/6rh39o70vLzoixuf
 J/dqUPc1ITY2eC/Q/7IQOf0ya18YKYTbmvdJ5lQh8qUbO46MF+LC2oNjf5gr
 ROaYsx9uC4gXzmw7vntX86uzOw3pUK75ja4T/6f3rdhlTf5EKZPoStgdPzBx
 Rq3ZNf3Vl9d++X9q/b8Y0GRTk01NNtE040DGgYwD3C1cWbiycCWF/9kErZvU
 X5K6aN7vFY46V+qV3usUfTx8QXeA/S3XjlJ3wUVq73IPIfVJSvfoPeC+SXrE
 JEh/qfKrVQugmdo2/7lzkPtuoTVv0JO27UWX04NXNfwy75X8j4q2Pmv037XR
 ynGVfks7XaV/v629v+16cUD7rqu7iOend19VoUWlnMruig1t08NuzzHXcWbz
 Iu+IKZ+XXtJl/aOp6Qe6Hqx4+Ivfo++ey/jw3qd3BwaaBjYGr/kv/rcD8H9q
 sX9E3bd3bvJ1lfMpJZF3dr0R2MBs80qCo8KHUWWUbuD8PZBm7AdltuN61HCQ
 T5Y9npoI4kdipE+gao8Kq6v1hsiOoSH5H8NLy16u8/JF4ENXqssdGrHPevbF
 jJnb20QecV2MPWfd8cWmBYsWZMx/OWPyveSHje7MLaxS+Is7r+Ca+IRZrBNT
 mcJnLGXKXxuz4uYPyfH8ms5n2+V1Tfl55ibWHt/pD4/I35Z1UMo2Twmt5BfQ
 KubGPKwAsYvqH+lzAcINQ1b6QmHkgxX3DoLY5y6duwse9SqqX2C7emTkgo/U
 OR1fbndz061+96bdsjKFeWwk/N8GgHJKeUVeIsXHvuk6E3nANjf/euF996/B
 t/5qnyAvlGrYv5ie+lbvRuXvLSielDfo0aaU7FO5N4zwBNA+1meLlVC1Zfwi
 y0SQVxmVlM3gGJh0pNQukMbax0U1AfGj9kpoEtiei0l1zYZ2p2ttrvQDPNdt
 sDn2BRDdw9v8E8Hd7knlOzUgp/TTjExZG5h6rYm3x0ue2sIuvrLU0no+afKk
 XHapLNfjjQ/T74/O+SnjwN0TN7NvV2qb9NxHHX9uUyvqUthVcL7Ol65Exyyc
 tuU33jyScGAwZM1xty0qD+Y7Rm+lHLgPFpQxXgOzVfHzRW+D+z3fHwVRYBsf
 3dS5H8pgzzazwdmq/rTnSkZVOVZw52H+vJXFSxcu37l2upH3rwKg/n1FjZiq
 rgqxziRzsvGObrOH8gcXjnMT/Ku9sa/+zbRfJs5cmb13f+avKUXOvVIVvTe0
 l9JVywO4MPbRa3pZsLZxrBPLwVlaPxd+BsoN7+2n0yF02fdlYWeI1dOHNJ0P
 1tn2LHkUVO9U68NaA0CpIE+3fgT2Jim3yi0G5Vu7oWyHyKyyF6uErT9ZP4qc
 E7kkHtvwqKelW0P0Ydsp4+tkqm4o08g+mQ96xvZ6odfgHty5cuDxLz3g+xbf
 Bxe3Ynncw9gb0X7ID+SPcK+CUKy3RXglBL0BmQVgX+24pX4MXHUJ2yjI2aEO
 KTUUks6U69vsDQh38fY6Pxlc5W7POlexSrWNP2zedjHG/LfgYeO/CoD89xXa
 eO1OeJj0IHxGqx56YPns79tdXRy1LPbW6b7y3kraPsj70D1baHDn+zyXXBf4
 HsXsDjHnondKi8E61zHS/BB8A/TPw4/gmdvnD/SCx09v6GfuQrkd0TcjMqHC
 Gy1H9xwKEbdL3Um7BOq7lobOV8FB3MvVUiH27bL9670N9heiDybFg39H9o1L
 eaBu0yTfI7BXi+qX0AhCawp+u1cTDjbb8NUPd6Fs5ZT+5fPgcd+7i59GQDAU
 SPOlgvOQfsM7D6zN7TOCX4CYZv/UWAMP5uREufMh8bTjsjwLXJrjiLUFSKci
 YpOGQ5P93Sb0FH1Tp95879SgcPmvZs34zDW6gnRFCSkhJfSPB/q/DEBap7Kn
 kh32PaUnJh2Ify1iKN2k96TX/nFAvZ3pA5LWWQ+Ucrt+tXQC16sRQ6XF8Bh3
 Nb08SL2k96UhkPJZ3HbzEjin2B+aA0D7U6pqLoMct+ea+B2e6N45ugc8rQrK
 398DR39ft3TRLMhbc7v5+VQQw8V3Rn+QWyhdlSsgDZfGyNtA2aTYHHvA2iRi
 f0wKWJeUrl3VCVIZpYu1CJR9lvqOd6Db6RHy2w/B0c0xTTKhJD1UPzgLvAWe
 o4G94FoZXyI/hKiIyLlSQ8i35G/2RUOpw4431KZQ4Wrs8955kNXpeoOdv8NV
 /XHdggNwJudCy7PZ5WeOqDly2Mic73wfDhkfGti8yjc76m97d0VQzviXJcib
 538nOEhTU9eU9sdOSSnJ+epZi/wmjyXg0t8OsL8WWdG+N//5Hnnt+9Yu4szV
 NVcSrsdA4FlwkngEibuiY+wXQa0qnQs2BUOIb5kKWWeK1pIM4v3wWlEPnDsi
 JvE8HFl5/rMb9eHowosZtwpgqNVbv+QxdJr3pig9D6yjIlwxY0HfoXf1vwDm
 Ke/W/MOQWeWG/Gc3OFx704n9QYianbTV4Ybstk/3FE6F4PzQWv+fcMq4ceP6
 LIhcY3WrDyBpedQ6vR6Y9xW/GAAuq22D0Q9oKylKUyjdJPYzpS7sSDreM2Ms
 3C8pfGAcAOf3Ea/m3wDneLNJqa0k3Fh71LtjYPs/agxsX7X7vpmvNe5a78Oa
 V4b8wg2+hsC/IEGXxCHxnjTowvWrOfem3b2vLQzHmj3cfyVIKduTUxOupjaq
 vLPa5BqtkivEVJeT/XvAHqMY1nVg323r5ngOKtxLzJbvgdmSy5bBEKwX7qI2
 ActG8Y7cBaLetSFiwfKTVM9oA/4EcVBsg4INepr0OhzQLta82BM2vfRNkzlO
 ePj0au4e4MHKC4N3vg8Hjm8rv/l12D/7j77XK8OJN58UPmkAe1qdPHriKzjT
 +s5r12/Cubm3Gt+dCVHx9mGuDSB1sX5tfwfEZG7KUUBX6Z7kBptXqSimQWYg
 70UfsKfgWv/iCpB92mMxJkBkij1NXgJqDU74FYiIlKawHS69csxyxEafeyNv
 7bgb4dxj9lCfk3OI+ZcZYPXb6luWylVuOe/mPVzjPc5V5v5txzVLv5u+7OV1
 jb3DHvvO1mm9VK1tvhXMh3ozK9a2FcPt0Y9+08ZD2YTU+Lim4M91pxb0htDD
 8BjtAJTNSuqv1IaCCf7z4jAUPQh2FxWBLFtzeyswj4YOhk/B0wvZpws3w951
 edKJVyCnTt7zWdMhZ35esVsD92C/J/gIohulrW/aAQKrnU0Sm4PsRvF/C+FT
 Wpf8hRAapVcNXYWktXKL4GxwDIycF70KQhPDwwJLwDJfnckXED86drH0A8j3
 5V6iLLjecaYps8HhEq8qvcHXUVRXBkLlJaV+dp6GJpFVxsaOg2eh3BcLT8K9
 odcTznSIml/ZW2NRuWPK08Q/EiMT/+CjvNZ5rfNa8+y/zIBs59M7eYvDx/++
 Q8qPyXdLvZRavVyNco1TCtov3dVi2y/bB8PtXhnPcjfC3dUPzvu+A1mTb5tV
 IGvYk8H5b0KBtaSFEQdmW2Yq50H+jTelFIh7EulWJ0PiNzENlTngDLJZuwDl
 f46uYIbA09JT7KsE8q+hzp7qcOPPq2NvFUNmtYzrD16B7JynC/LqQ17mrfDR
 /mB2Kmr0yAM2EXk0oRI4o51TLQ6ouDh1eEQPcHWO7aTehuh8OVurCZGTXHWj
 7aDusC90fAPe+8ZpWUDZI9F1pXxIfS4iIH8H3dVm35daCL2bNa1eahu8cuRl
 s8MYUH5Wy0XHQoNeLRa0uA4Fd5/sfjS/eiOjduiOd0xK3e4Duw/seJol/+cS
 9HemFCnbZVOt/OW9eYsnpX6/ZPWaORXe3wp5a5+udL8P+kCjjvkSBFP9FcJd
 wD2/+H5wMDxcl7PbqAnZUt43ohRkfpDj1gOQdaWoitgJeRXdCh+BmKxtMp+A
 6zP1U9MDxUW+r8wPoPi1wFTzGOR38VQMfgBy98CPgeegVMu4oO0cpPlKd3fs
 Bucx6Q1PLpSJjPGFJ0DSj66h5lpwVXcOiR4EMXXiC0vXhXBXdbO9JgQfK7tF
 OVCeWKWI6xDsqJ1TxoK/vLeqZQV0iG3VrUxHiPVGRspzoXhX4AW9OWRPe/Kw
 +BIcm3nmgzvLwbRHH034GeLmpj6X/hC0T4KR2qzEPN+q7D4Pe/StOTFuXM2B
 hyw/WitaK1orYv2XAWhdtemgmo865WbVvP7u+XYdbmR+cHXSnTpg72bTFAXs
 nyh/SHchKTX2vvIeWAut3ygFUHIoWFlMBOV39ZQyA5IioqKkmhA7OPKeNBwi
 XrYuEpMhdlqkRT4Nrs9i51qzwFscuGwehEi/8imLQbvp26olQWCRdsxMgMJD
 RQ29TaCwrfeJeQukwfYT0RPAvtCy2rYbvL/m9wzaIHZV8rGy2RDqRVNnYzAX
 SU8cj8Hsrv7k6AnBBcEnwS7gGx4ca10CCeViiqI9cPP0tZt5ArK6FgSDx8D9
 tvs13yAIpcvzGQWhyND+UGN4tOb+8w8nQlbPnJ+KBUT0clptZ7hTcK/kQU78
 a4tr96ia6foo7ptaGbUyaqVR/z8D4J9eRdT/sfyJyFqjMqu0S1gc+ebSNO2Z
 Msi6DkqFY2tZo4A03fBdhsIpJT7NAg6rbbDcCURIXia9CHKR9ETqCqTzhdwd
 jLIi3jwNRnXzPm3BOczyJ09Af9U8Iivw8FyuNfQhaAV6fzEVqp4vPdo6G6yL
 tAFGNcj80ddLPg4iytbNng52IzI1aiik9U1bl1wDwid9ZwIXQN3njIyOAem4
 NE3uA5a64npgHBRYnv1RlAeWVmJK+GWIaeOKsn8FYnUox1MBHi/O/c27Hhxb
 lMXGAdBT1ARlPbiaxDaIOQfyi5aUiM3gS5JCzhnQYEeDBjWjoHdyvx/77AXn
 U9sGrZWnafS0hOquvm1qTDz1Udvlpy+N/arkK+2HJBr+pwxwzXb1jJrpmt9v
 dZ9bz18e2KVqZLV3y/z85isJ92PjIrxQYWGyGu0FT/NgjnkOPMeDv0grIHp4
 xBV1GRiN9bAxGWzvqifkS1D8m9uhfwWFSZ5uRnkonFa0OxwHET9Zhol+YPNI
 q8RpsH0jDTVagTpW6iJ6Q5mhtje5CJXGlHpkvQIJPyUGbPNA3mnW17uByNfy
 tJWg1fG+7G0C6ttmfPACJFRI6BN5BSJqqM9Cn4EZEfQVzQXLXeVr1QUpO1I/
 ii+C0l+Wn5xyBxzHYyvH1wCpnvV+xENIrh97VZ4OIkIkMw6if4/bklQbrInW
 /o6uYHnDttx+DwIvFtcsTIFHWy6furgaQs/CK8yd8Ojk/Ur3X4yqK+qEGvnf
 6p00sdLbm7sst45wDXENcTX859GR8m+FjgkdJrT6pOOWhldqXU79dnCaWSrr
 17trn5sV9Xz0afl38HbwP9EWQ+6gvBLPj2CeDg8yC0GOFB7OQtQ42zTSIVQj
 dMacCLrDVCgPWlKwj7EFYp2OttJZsExnIBVAni4dZww49svfi0fgf9lfm0lQ
 qUXiJuVNiFgdtUhuDGqi7WXZCkXlCreFvGAIs5NIhZSpMXvkeHANdSSr90HZ
 pr5l+wgKV3uWaX3AU7Fko7cB0N/XuvgOWH62ZCiPQaw2DhnHwfrIXui4CQUj
 itYEBoGvtxhnPQfqYeWA+jrYB8o79XdBuaC/HtwAZhvnkxgn5Lcs/t4fAN/n
 Wq45HRyrg2YoGaqPaGZpKNPT8ZbjsH1nNVt8QcQk/6B9TwrP+CTL2dwDJx+f
 engpizn/lAGnvjl5+FTUhUjnSPfO63taz7UekpMMHbQ22m39KJQ0L2rmWwfi
 qFHJGAxaJbOfuAHBJO1ieBeELYaN38E90zM/vAeSO0QclxpCVdP1inQI4i4r
 dURLiGhp68MtsMYzS/hAtDHeMatD2qmkt1QJxJfWdPk2FOQWztNeAHfZ4m+D
 U8G5wdZI/hCiXrMUiWYQ29W2RLwNSmy4uucwGIPd5Z++Bqbd37hIAjqIRpIB
 7sF6M8sk8B7yNgj8AWYDo7X+HmhxoQ+04WAeMnLEXtA2KUtcCogB8f70JyAf
 SWpbMxFiz9U81GkZqLXs51N2g6zxreUSGLI/M5QG1zv/mXv+R8i98ijxaR7k
 WrK+y2xburxhC73rvtnydpORDVYnp8lr/lMJqpWRVhQ54Llk7Xl338CahN/p
 qx/R94KI0jJ0A1KK4hpaDai4NqGHdTWkdox8TWoIKS1cf1gOgr209DavgOuR
 pZK8Boz3g4dEDgRe0MYa6WB+LLZyCfg2NNUsBHmgaG02ASM6+It5GgwpVF+v
 BKEYzwJ9HejlNGF2AE0PeM32kPAg6rLUB8rvSliorgHmm+v0teA9XzLUvwHM
 A6GBvgAom4KLimaAvZ2eUxwBcT9aZWM+iK5GZ/EE0C2GfRdY6qmn1SwwesvV
 LEEwLwUe+IMgPN5mRSvA99CfEtoG+atKlvvaQcQt1wcuL1TbV8NaxQXGDqWa
 2AbaM8saaQFcevd85YuLwJZt7Rm3iPL6Dfu71WeW+7nUb3Gm5U35/j8D4K9E
 zLZD2W3uj68TXc36NPwpJPRMXxNVGfzDPGna5+CL96wNjwFPjDFCbANTtrQX
 NnC+FrFU7gxmfVoo26EMqbn2E8A8cdeYCnJ3ebXVCdalak0egvwCS+kIxhIx
 VByCcOvQOWM7aP2Cq/SJYH1s362ehNCs0AVTBR4Iu7wdlIv8al4G3x5/Nb02
 SPul5spokDPJF3YQHwT7a7sg6n3rp+IViHgvMlN0APOM2Tf4CEIjjHekQWBd
 H6qoT4bChc8+1RdB6eWu55314NFX/m6htmDs0rvrTcH4JvfenYngTytQnxZA
 bM2afepEQ2yp+FcTq0DZ98t8kpoEWSdzfn72HaR8W1Kn8BI8PJmRkFkL7Nbo
 VjGnK1yrs6dml4imFt35ifMT0CP8n/o/BXz/AICIEA9oFh4TF2M7bJSH3F9z
 n/foIF2U5zEKSr1axus8BDHD9PfkLSBNkjxmEljaWH6Tx4D+IHzQfAzhu1pI
 Pw3FuwrXm0cgunnMFLUmSK+LeaIyyMOlj0RbkGqLRNEI5FuON+QYsFZVkpQE
 kELcMjaCslwdJq6BbbvzNv1BKuIlpRAS05OXWvZA+CWzkhgJ4dbhAUYNMHsZ
 C+WmELqjb5VfhmBaYGX4OzDaBe8F24M5zviWPhC8FXhXjgH7aqmc8gso48ID
 jB8heoV8NdQfPDeDJZZvQXpNHW3tAeaSUIvgaHA1sHlDS8GSYRpcA2e+NcVq
 gGNORI79MDyudcfyaBLcbBkpoh6BA0eYZa16VDtfdaWlYmlX+67tN9gaZg7c
 9ekuQsNY+Q8SFDM9cXZM3WfjxEKpc/gKJAZKj3Z0hOqbao1OXQZlv0j9PvZ3
 cM23jgjvBaOVf59vLvheLOzs7gPaaU+hfwJI1cJe7TLET46+aE4Gy/cMMV+D
 0NRAUvh7CN7xS3pXKFie91B7DgLh4qMhN4gO+utiPNDa+JMEsL5vHawOBeWO
 /InsAOVN9VtpOfCKnCq1BcttdZ30FJzLnKMswyFqV+RR+UOImRXtYi2UqVtu
 jVOGtENVRsUth4o1K49I6AspKSlLolpA4pLoE8oGMNZ7HYGGYKkf3hKWILq/
 GORfCJEPzJHuduDYwAVPC3h4+0FGZhyEfvMOfxqGiIU2XzgZShclVnVNgZyW
 2YcLXgVjVTDorQ9ZPTIePDgVXywmOAZUHlz6VkmdkudSokn6pxJUdWfp2knp
 5TolFMe5CgHLB9aFtj5gthWT9A7wNCZ7WJEbimLyG/vLgDnJtFME9s+d1y0r
 wV7JsUNqDvIeMZLywDtydfk8aEE9zRgOlqNqaeU4+D7wvBVeB+JEuLLpB72z
 vEN6A8z3QuONPWD9w3JX3guWF+RhyKCV1eYwCBTNeo9EMCZpfcxCMEaYz0R9
 0DaEBxhBMF81qvENWN+z7JO+AetKs7L+NdhfsGZEpELETMch9RtwXXG1t/4A
 IlP8YIuB+EAgoG6HB92ynvfcBXs1JVn5DbTxgXPBmeBvEHwxtBr0YKH6pBPc
 OZfX8rEFKu6rfK5CWUhqFaHa1kFwfvoXZSuBNzO0g+rgybhf+u426+3wjtAH
 Hd9MTrs36F5/n4+t/9QJp1ZtenbAyarzkzpVjW5aHkTI6BkwwfOw4LeCV0Cf
 7nsYuA8Rk21XlOFgb2KZxXmI7hCRZLGCdaWlpvVnUM6pSXIamLXEUvNHkF4Q
 HckBZYrcnlJg7WA3pR8g+orrU8UEm2lfJ7cCJcZaJL8Jodn6bhMIbgmmGjMg
 eCX0mREPnkee+HAaeFoVnwyegtAMfwf9PIjEUDmxEezj1LVSBlhPWnKUsqC8
 jIV7EE4MRHnbg39ACSUtwH294FH+EfDXcX9VUh6U7erP/mcQu8zV0hwNZbqV
 d7rKQI1F9felr4XKEdXHpXSCyG3qp/ouiF2mDjR+AbfjydwHO0H72r2peDiU
 uRPTSuoE2gTtbPB9cD+xHrWdY5nxKPQo8rfA14UnC0+W3CHznzLAvFrcIaMB
 OLrGzpTaQuibwmW+HyBqtP1Xy2YwrM5H4RagPQi1wITordHz7cdByrBkS6+D
 SJey5N8g+EVwiDob9NXmc+IJsI7bWjqIzsYNcRSUScAMcFxzyqwF0yNU+Q2Q
 Jktt5OdAlCVC1sG4TSNRC8Rao5Q0E+gpzphfgFY26A8fA6spvy8A28SIMtKL
 YJXVw/I9YKbINieD/Jl8SjoF0tvWi3JrMCKNdpggj1SeSUUQSgjJoacQeOC1
 +G+CEi1y+ROCWd5F2ldgW6++GOOFuHuxW6IqgV417UTcu5AzKyvJ3RdCgwKb
 w2XAb7iXFapADU3zvQLOA5Y/7Y8hamvSgKrbtbah/b461zrljeEgwVD//48o
 6Ilx+MqvyZCjFy5JHAKeDvapZb0QOTPQ7XE+SOcpr/QGZaryNDwbxHjjbX0D
 iMryVak2hHya35gH/qvBKmIihFcakp4GpiFGMxLMkYbL9IO6UhktKyDFSPlq
 OoiG+lHjBpgn5d/EHMAnHhrXgeZyDek6qNeUudJskPqK3bIX5F9tZ+SfwTLR
 MkQKglSedOk3EMuwiAOgfCBHSSNA/kxdKL0OxmYjkTZAirRFHAN1pjpIXggi
 ngx5MiiXLUvlSqDfM3YZtcFf3pcZuAdhZ/C6fhRirsWuDA0H+zFLgXIGUvPL
 PXZNAU9cyY1AU7i39f6pknfAZSTWikoFpVTEBLEUQi8G33PPkbtaLhuRoXoR
 89U58kV5Hx+FAPPgv/9k/0uClH7kGP0g2ltZTd0A1U5Xj65YE3SPGSW+B8so
 62DxClhrqpK6BoIztaFaJyhpVJzjPw7Fu4q/CbUF/0P/53oqeBM8kfp5CCT6
 W3EAQlXDm6VU8K72t9TTwVs/+LN+AXxfanfMNuDd6yurbwHvruAlYzCUlHVH
 iAwIeELtxecQeqhNNk5C+I75gKWgLTeO0Bu0uuFskQ16d/MmCyF0U3/OXAWh
 Ij3LuAd8ob5JPVAPWG9LQRD7ZCd/gvUP6355KqgW6/OsANtoW4m0H6zJthlq
 M3D38bgCayGr7xNnwUAwXeHL/vchYqy1kh4GJVpuK+pAYr1SZ53TIelWnLCO
 B+e16MXWzlBmY9oHFStbTlrk2DmVk9rPaGitVDfmlPTjP/UBgQjjnu4A35ys
 80/+gLuxp84eU8FcrRvm86Cd1SqJ4yAWyyPFYJBj5AVqGmh1tFfFbfCke9Yb
 XaDkjPv3cEXwfOm7zXgInglvEU8hOF17RRwB/4TAY6GC95L3EdngaxgKSe9C
 wKU1kLIgZA87pEzQng8p5vfg6xLYZHQDX71gL/MYeD73zzAXg3uLL2hUA88D
 f4z5FEraeNKN9eAZHfjQ2AqeDb6RRmcorucZHy6EknTPbGMTBCoFx4e3QNGT
 kqrhlqAniwpSLQjlhD+XnoLNq6ZLGsQvjH3RtggcNntzzkLgkmeu7znwd/SX
 eAaAclxeFn4EcbeiW0kdQT6ofCu3gLhrrlvWWEi4UlpEd+MFS+ei5dkJb/kG
 dOrxpMbTynlKtBJNHCl/Hfx/KzTeU6HAWdjjw3JvRW/RpUZ2s5z8xAhBsJ42
 SasJ/vXBjWY38NX1NTdagXGFUcKAwMtaD/kHcH9X/KXRB3w5gSymQWChv5VI
 Au9v/vFiA4QInmETaGeNhfJj0CcZFVkJ2odhnzQVQqFwW9Ef9DaGXVyEcJLR
 n24QVvUAMyGsG7G8DeY8HsoJwAH1FOvACBgfy/Mg3MfcZ/QEc4E5QloA4V7G
 xyIARn0S5QzQymv3RAIYacYQaRWYS6Sr0g5Q8qRV0htgjjPKGH3A3GpE6vdB
 WxycoMeD3i7UhBVgfm68RR4EV/rnGMfBDJlHzCMgN1aqS8kQHmZ+q6oQU65U
 vfJD4FTEyZSLNSB+VtQw29WoDztd7fxlj4Jm6TfO36h89dvdbW66M3cVLfR8
 95cPuNIjr5S4DqUSMxeGz0P6WymvyIuh4Jm3ihmAiIuOj+QA+Bv5+hgeMPtp
 ZZWHEMwIdRfzQL8mhshvQviCvs14D4ym5gBlMWg52gEqQlCS6oo0kFoq3wkB
 0hVlulgBai9LV3kc6NHisHQC3JsDE0VPcJxUT5rXwbbf1lR+FSx26SWWg7gt
