## geotoad 3.9.8-2

=== debian/changelog ===
geotoad (3.9.8-2) unstable; urgency=low

  * Imported Seth's modifications

 -- Till Harbaum <till@harbaum.org>  Wed, 18 Nov 2009 11:31:35 +0100
