=== debian/control ===
--- 
+++ 
@@ -9,11 +9,8 @@
 Architecture: all
 Depends: ruby1.8, ${shlibs:Depends}, ${misc:Depends}
 Recommends: gpsbabel
-Description: geocaching query tool
- Geotoad is command line tool to help speed up the boring part of geocaching:
- choosing the cache and collecting the data. GeoToad lets you perform
- queries against the Geocaching website, and export the matching geocaches
- to numerous devices and over 20 file formats.
+Description: A Geocaching Query Tool
+ Geotoad is a command line tool to help speed up the boring part of geocaching: Choosing the cache and collecting the data. GeoToad lets you perform queries against the Geocaching website, and export the matching geocaches to numerous devices and over 20 file formats. GeoToad can be used by GPXView to collect geocaching information directly from gc.com.
 XB-Maemo-Display-Name: GeoToad
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwEAYAAAAHkiXEAAAABmJLR0T/////
@@ -197,4 +194,3 @@
  vfJD4FTEyZSLNSB+VtQw29WoDztd7fxlj4Jm6TfO36h89dvdbW66M3cVLfR8
  95cPuNIjr5S4DqUSMxeGz0P6WymvyIuh4Jm3ihmAiIuOj+QA+Bv5+hgeMPtp
  ZZWHEMwIdRfzQL8mhshvQviCvs14D4ym5gBlMWg52gEqQlCS6oo0kFoq3wkB
- 0hVlulgBai9LV3kc6NHisHQC3JsDE0VPcJxUT5rXwbbf1lR+FSx26SWWg7gt
