## geotoad 3.10.2

=== debian/changelog ===
geotoad (3.10.2) unstable; urgency=low

  * New upstream release
  * moved modules to /usr/share/geotoad
  * force STDOUT.flush to keep gpxview output up to date

 -- Till Harbaum <till@harbaum.org>  Wed, 03 Feb 2010 23:44:09 +0100
