## geotoad 3.11.0

=== debian/changelog ===
geotoad (3.11.0) unstable; urgency=low

  * New upstream release

 -- Till Harbaum <till@harbaum.org>  Wed, 28 Apr 2010 08:42:54 +0200
