=== debian/control ===
Source: geotoad
Section: user/navigation
Priority: optional
Maintainer: Till Harbaum <till@harbaum.org>
Build-Depends: debhelper (>= 4), maemo-version-dev, sharutils
Standards-Version: 3.7.2

Package: geotoad
Architecture: all
Depends: ruby1.8, ${shlibs:Depends}, ${misc:Depends}
Recommends: gpsbabel
Description: A Geocaching Query Tool
 Geotoad is a command line tool to help speed up the boring part of geocaching: Choosing the cache and collecting the data. GeoToad lets you perform queries against the Geocaching website, and export the matching geocaches to numerous devices and over 20 file formats. GeoToad can be used by GPXView to collect geocaching information directly from gc.com.
XB-Maemo-Display-Name: GeoToad
XB-Maemo-Icon-26:
