## geotoad 3.11.0-1

=== debian/changelog ===
geotoad (3.11.0-1) unstable; urgency=low

  * Added bug tracker link

 -- Till Harbaum <till@harbaum.org>  Fri, 30 Apr 2010 13:51:09 +0200
