## geotoad 3.11.0-2

=== debian/changelog ===
geotoad (3.11.0-2) lucid; urgency=low

  * Updated to SVN 584
  * Applied patch from http://code.google.com/p/geotoad/issues/detail?id=112

 -- Till Harbaum <till@harbaum.org>  Mon, 28 Jun 2010 12:49:43 +0200
