## geotoad 3.12.0

=== debian/changelog ===
geotoad (3.12.0) unstable; urgency=low

  * New upstream release

 -- Till Harbaum <till@harbaum.org>  Sun, 29 Aug 2010 16:02:40 +0200
