## geotoad 3.12.0-1

=== debian/changelog ===
geotoad (3.12.0-1) unstable; urgency=low

  * Also install tools as they seem to be needed now

 -- Till Harbaum <till@harbaum.org>  Sun, 29 Aug 2010 17:57:00 +0200
