=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	dh_clean -k
 	dh_installdirs usr/bin
 	install geotoad.rb debian/geotoad/usr/bin/geotoad
-	dh_install interface lib usr/share/geotoad
+	dh_install interface lib tools usr/share/geotoad
 #	data tools contrib
 
 binary-arch: build install
