## geotoad 3.12.0-2

=== debian/changelog ===
geotoad (3.12.0-2) unstable; urgency=low

  * Fixed output flush
  * Also install data/fun_scores.dat as it seems to be mandatory now

 -- Till Harbaum <till@harbaum.org>  Sun, 29 Aug 2010 20:27:34 +0200
