=== debian/control ===
--- 
+++ 
@@ -11,5 +11,6 @@
 Recommends: gpsbabel
 Description: A Geocaching Query Tool
  Geotoad is a command line tool to help speed up the boring part of geocaching: Choosing the cache and collecting the data. GeoToad lets you perform queries against the Geocaching website, and export the matching geocaches to numerous devices and over 20 file formats. GeoToad can be used by GPXView to collect geocaching information directly from gc.com.
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1569
 XB-Maemo-Display-Name: GeoToad
 XB-Maemo-Icon-26:
