=== debian/rules ===
--- 
+++ 
@@ -14,8 +14,8 @@
 	dh_clean -k
 	dh_installdirs usr/bin
 	install geotoad.rb debian/geotoad/usr/bin/geotoad
-	dh_install interface lib tools usr/share/geotoad
-#	data tools contrib
+	dh_install interface lib tools data/fun_scores.dat usr/share/geotoad
+#	data contrib
 
 binary-arch: build install
