## geotoad 3.12.0-3

=== debian/changelog ===
geotoad (3.12.0-3) unstable; urgency=low

  * Fixed fun_scores.dat storage location

 -- Till Harbaum <till@harbaum.org>  Sun, 29 Aug 2010 20:43:56 +0200
