=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,9 @@
 	dh_clean -k
 	dh_installdirs usr/bin
 	install geotoad.rb debian/geotoad/usr/bin/geotoad
-	dh_install interface lib tools data/fun_scores.dat usr/share/geotoad
+	dh_install interface lib tools usr/share/geotoad
+	dh_installdirs usr/share/geotoad/data
+	dh_install data/fun_scores.dat usr/share/geotoad/data
 #	data contrib
 
 binary-arch: build install
