## geotoad 3.12.1-1

=== debian/changelog ===
geotoad (3.12.1-1) unstable; urgency=low

  * Fix installation for renamed funfactor data files

 -- Till Harbaum <till@harbaum.org>  Mon, 01 Nov 2010 10:03:43 +0100

geotoad (3.12.1) unstable; urgency=low

  * New upstream release

 -- Till Harbaum <till@harbaum.org>  Fri, 29 Oct 2010 18:14:22 +0200
