=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	install geotoad.rb debian/geotoad/usr/bin/geotoad
 	dh_install interface lib tools usr/share/geotoad
 	dh_installdirs usr/share/geotoad/data
-	dh_install data/fun_scores.dat usr/share/geotoad/data
+	dh_install data/*.txt usr/share/geotoad/data
 #	data contrib
 
 binary-arch: build install
